<?php
/* SendMail Test cases generated on: 2010-12-22 16:12:23 : 1293001643*/
App::import('Model', 'SendMail');

class SendMailTestCase extends CakeTestCase {
	var $fixtures = array('app.send_mail', 'app.user', 'app.group', 'app.attachment_ex', 'app.character', 'app.system', 'app.character_sheet', 'app.profile', 'app.profile_select', 'app.characters_has_profile', 'app.profile_table', 'app.profile_table_static', 'app.character_picture', 'app.character_profile_archive');

	function startTest() {
		$this->SendMail =& ClassRegistry::init('SendMail');
	}

	function endTest() {
		unset($this->SendMail);
		ClassRegistry::flush();
	}

}
?>